<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>CursorArts Company</Company_Name>
        <Address_1>PO Box 1379</Address_1>
        <Address_2 />
        <City_Town>Bend</City_Town>
        <State_Province>OR</State_Province>
        <Zip_Postal_Code>97709</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.cursorarts.com/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>CursorArts</Author_First_Name>
        <Author_Last_Name>Company</Author_Last_Name>
        <Author_Email>admin@cursorarts.com</Author_Email>
        <Contact_First_Name>Kevin</Contact_First_Name>
        <Contact_Last_Name>Daniel</Contact_Last_Name>
        <Contact_Email>pr@cursorarts.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@cursorarts.com</Sales_Email>
        <Support_Email>tech@cursorarts.com</Support_Email>
        <General_Email>admin@cursorarts.com</General_Email>
        <Sales_Phone>888-543-6371</Sales_Phone>
        <Support_Phone>541-383-7156</Support_Phone>
        <General_Phone>541-383-7156</General_Phone>
        <Fax_Phone>541-388-7366</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>ImageForge PRO</Program_Name>
        <Program_Version>3.20</Program_Version>
        <Program_Release_Month>05</Program_Release_Month>
        <Program_Release_Day>02</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>28.95</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>imfp320.zip</Filename_Versioned>
        <Filename_Previous>imfp310.zip</Filename_Previous>
        <Filename_Generic>imf_pro.zip</Filename_Generic>
        <Filename_Long>imageforge_pro_v320.zip</Filename_Long>
        <File_Size_Bytes>4880854</File_Size_Bytes>
        <File_Size_K>4766</File_Size_K>
        <File_Size_MB>4.77</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>20</Expire_Count>
        <Expire_Based_On>Either/Or</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>New 3D button style, Clipart options, Effects and other enhancements</Program_Change_Info>
        <Program_Specific_Category>Graphics</Program_Specific_Category>
        <Program_Categories>graphics, multimedia, image editors, animation, image librarians, paint</Program_Categories>
        <Program_System_Requirements>16Mb RAM, 12 Mb disk space</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>painting, editor, editing, retouch, animator, animations, images, pictures, paintbrush, merge, watercolors, oils, animated, .gif, .avi, .jpg, photograph, scanned, art, map, scanner, tablet, plugin</Keywords>
        <Char_Desc_45>Affordable multimedia, web art, animator, etc</Char_Desc_45>
        <Char_Desc_80>Paint, create web art, retouch photos, animate, combine images, etc.</Char_Desc_80>
        <Char_Desc_250>Powerful imaging tools, effects, and functions normally found only in products costing many times more. Contains everything you need to create quality artwork:  painting, photo editing, web site art, animations, slide show albums, and more...</Char_Desc_250>
        <Char_Desc_450>Powerful image editing tools and functions normally found only in products costing many times more. ImageForge PRO is an inexpensive, yet powerful, imaging suite allowing you to easily edit photos, produce web site art, animate, and more. FEATURES: Natural effect and custom brushes (oil paint, watercolors, etc.); 3D text and objects; Generate web effects; Merge images; Create slide shows or screen savers; plus many more functions...</Char_Desc_450>
        <Char_Desc_2000>&lt;p&gt;Whether you want to put your company logo up as wallpaper, do something creative with those photos from your new digital camera, or create graphics for your web site, ImageForge PRO is an inexpensive, yet powerful, suite of image editing tools which will have you turning out digital art in no time. &lt;/p&gt;

&lt;p&gt;Packed with high-end features, such as support for drawing tablets and Photoshop-style plug-in filters, ImageForge PRO is simple enough for kids, but with the all the power you'll need to produce high-quality artwork.&lt;/p&gt;

&lt;p&gt;Click a second time on the basic tools in the ImageForge toolbar, and you will find variations on each. Paint with oils or watercolor brushes, create stars and polygons, smudge out wrinkles, clone between images, drag out 3D text and other objects, and much more. You can experiment with creating your own custom brushes, painting with clipart brushes, or even producing your own animations.&lt;/p&gt;

&lt;p&gt;Once you have created your images, you can generate stand-alone album &quot;Library&quot; programs to give to friends and family. Add special effects transitions between images, or even create slide shows with an audio background. If you prefer, you can turn your slides show into a Windows screen saver.&lt;/p&gt;

&lt;p&gt;For the budding webmaster, an &quot;Internet&quot; layer allows you to split images across HTML tables, create clickable image maps, and add special effects to images for your web pages. HTML code is automatically generated, ready for you to insert into your web documents. Supports most common web image formats: .JPG, .PNG, and .GIF (normal, transparent, animated).&lt;/p&gt;

&lt;pOther options include: conversion of groups of image files, printing multiple images per sheet of paper, adding grids to your printouts, image merging and masking tools to combine images seamlessly, scanner and other TWAIN device support, distortable text, etc.&lt;/p&gt;

&lt;p&gt;At under $30 US, this is one artist's studio almost anyone can afford.&lt;/p&gt;</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.cursorarts.com/ca_imf.html</Application_Info_URL>
        <Application_Order_URL>http://www.cursorarts.com/ca_online.html</Application_Order_URL>
        <Application_Screenshot_URL>http://www.cursorarts.com/imf440.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.cursorarts.com/icon_im.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.cursorarts.net/pad/imageforgepro.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.cursorarts.com/download/imf_pro.zip</Primary_Download_URL>
        <Secondary_Download_URL>http://www.simtel.net/pub/dl/58027.shtml</Secondary_Download_URL>
        <Additional_Download_URL_1>http://www.winsite.com/bin/Info?500000009671</Additional_Download_URL_1>
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>&lt;p&gt;
You have our permission to distribute this trial version on your CD or DVD project, web site, or other method, subject to the following restrictions:
&lt;br /&gt;&amp;nbsp;&lt;br /&gt;
You must not represent the shareware or trial programs as anything other than trial versions which must be purchased after the 20-day trial period.
&lt;br /&gt;&amp;nbsp;&lt;br /&gt;
You must include all of the original files contained in the archive, including the Readme.txt, Fileid.diz, Setup.exe and other installation files.
&lt;br /&gt;&amp;nbsp;&lt;br /&gt;
You must not alter the programs, installation or its accompanying files in any way.
&lt;br /&gt;&amp;nbsp;&lt;br /&gt;
You must represent the programs as a product of CursorArts Company and respect our trademarks and copyrights.
&lt;br /&gt;&amp;nbsp;&lt;br /&gt;
You may not distribute, promote or recommend software, patches or other means intended to by-pass the 20-day license period restrictions of this trial version.
&lt;br /&gt;&amp;nbsp;&lt;br /&gt;
You may not charge any fee to use the free or trial versions. Charging a fee for the media or for another program contained on the media is acceptable, so long as it is clear to the purchaser that the fee is not being charged for the free or trial version.
&lt;br /&gt;&amp;nbsp;&lt;br /&gt;
You should use the most recent version available. You can download the current versions from the links at http://www.cursorarts.com/ca_prod.html
&lt;br /&gt;&amp;nbsp;&lt;br /&gt;
Please contact pr@cursorarts.com to receive a written permission, to request permission to bundle our freeware with other products, to ask about newer or custom versions, or if you have any other questions. We would also appreciate if you would send a notification to pr@cursorarts.com if you decide to include our products.
&lt;/p&gt;</Distribution_Permissions>
        <EULA>&lt;p&gt;
IMPORTANT: Your use of any CursorArts software product is governed by a License which appears before you install it and below. When you purchase the product, you will receive a separate license for use beyond the 30-day evaluation period and a limited warranty. Please read the license before you use this software.
&lt;br /&gt;&amp;nbsp;&lt;br /&gt;
-----------------------------------------&lt;br /&gt;
SOFTWARE LICENSE AGREEMENT
&lt;br /&gt;&amp;nbsp;&lt;br /&gt;
This SOFTWARE LICENSE AGREEMENT is a legal agreement between you (either an individual or other legal entity) and CursorArts Company. By installing the software and/or using the software, you are agreeing to be bound by the terms of this agreement. If you do not agree to the terms of this agreement, do not proceed to install or use the software and immediately erase or destroy any copies of the software which you may have.
&lt;br /&gt;&amp;nbsp;&lt;br /&gt;
1. Grant of License&lt;br /&gt;
This license permits you to use one copy of the included CursorArts software (the &quot;SOFTWARE&quot;) on one, single-user computer system for a period not to exceed 30 days from your first use of the SOFTWARE. The SOFTWARE is in use when it is installed into that computer system's permanent memory (e.g., on a hard disk or other storage device) or when it is loaded into temporary memory (i.e., RAM). If you wish to use the software beyond the 30 day period, you must first obtain the full version of this SOFTWARE from CursorArts or one of its authorized dealers, which includes a license to use the SOFTWARE beyond 30 days.
&lt;br /&gt;&amp;nbsp;&lt;br /&gt;
2. Copyrights and Trademarks&lt;br /&gt;
The SOFTWARE and its accompanying documentation and other materials are protected by U.S. and international copyright laws and treaties. The SOFTWARE is like any other copyrighted material (such as a book or motion picture) and may not be reproduced or distributed, except that you may (a) transfer the SOFTWARE to a single hard disk drive provided you keep the original solely for archival or backup purposes, (b) make one copy of the SOFTWARE on removable media (such as a diskette) solely for archival or backup purposes, or (c) provide copies of the SOFTWARE to personal acquaintances or family members to allow such persons to evaluate the program for up to 30 days. You may not charge for or sell any copy which you distribute, without the express, prior agreement of CursorArts Company. You may not duplicate or transmit any portion of any manual, labels, packaging, serial numbers, Product Registration Card, or related printed information included with the SOFTWARE. You may not make any modifications or changes to the SOFTWARE. You may not delete any of the files contained in the SOFTWARE. You may not decompile, disassemble, or otherwise reverse-engineer the SOFTWARE. You may not sublicense, rent, lend, lease, donate, sell, load, pledge, transfer or distribute on a temporary or permanent basis the original or backup copies of the SOFTWARE or the documentation accompanying the SOFTWARE to any other individual or company. IconForge, pc/Recall, ImageForge, ActivIcons, ActivLibrary, SecurDesk!, FileWrangler and CursorArts are trademarks of CursorArts Company. All other brand and product names mentioned in conjunction with the SOFTWARE are trademarks or registered trademarks of their respective owners.
&lt;br /&gt;&amp;nbsp;&lt;br /&gt;
3. Limited Warranty on Software&lt;br /&gt;
CursorArts warrants only the physical diskette(s) or CD-ROM which it has manufactured to be free of defects in materials and workmanship for a period of thirty (30) days from the date of receipt. In the event CursorArts receives written notice from you of defects in materials and workmanship within the warranty period, CursorArts will replace the defective diskette(s). Diskettes must be returned to: CursorArts, Customer Services, P.O. Box 1379, Bend, OR 97709-1379. The remedy for breach of this limited warranty shall be limited to replacement of diskettes and shall not include any other damages. The publisher makes no warranty concerning the function or fitness of any programs reproduced on this disk. Neither CursorArts Company, nor its authorized agents shall be liable for consequential, special, indirect, or other similar damages or claims, including loss of profits or any other commercial damages, and in no event will the liability for damages to you or any other person ever exceed the price paid for the license to use the software, regardless of any form of the claim. CursorArts Company specifically disclaims all other warranties, expressed or implied, including but not limited to implied warranties of merchantability and fitness for a particular purpose.
&lt;/p&gt;</EULA>
</Permissions>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<ZDNET>
    <ZDNET_FORM>Y</ZDNET_FORM>
    <ZDNET_Product_ID_Code>0011N2</ZDNET_Product_ID_Code>
</ZDNET>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>03562</ASP_Member_Number>
</ASP>
<Simtel>
    <Simtel_Email>pr@cursorarts.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category />
    <Simtel_Win31_Category />
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Graphics - graphics Graphics Programs and Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
